ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eed59f3e-2bed-48aa-bb1b-a8f2a5e14534"
    Код: "000539983"
    UIDСценария: "7fe7dacf-df74-47f2-a913-14c5c5e9c3db"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в возврате от покупателя"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в возврате от покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

